import PButton from "./page-button";

export default function ProjectBlock({ pages }) {
  return (
    <nav>
      <div className="flow space-y-4">
        {Object.keys(pages).map((page) => (
          <PButton
            key={page}
            title={page}
            images={pages[page].images}
            url={pages[page].url}
            new_tab={Boolean(pages[page].new_tab)}
          />
        ))}
      </div>
    </nav>
  );
}
